__gnu_cxx::_Rope_char_consumer(3)

NAME
__gnu_cxx::_Rope_char_consumer -

SYNOPSIS

Inherited by _Rope_find_char_char_consumer, _Rope_flatten_char_consumer, and _Rope_insert_char_consumer.

Detailed Description

  template<class _CharT> class __gnu_cxx::_Rope_char_consumer< _CharT >

Definition at line 292 of file rope.

  Public Member Functions
virtual bool operator() (const _CharT *__buffer, size_t __len)=0
virtual ~_Rope_char_consumer ()

Author

Generated automatically by Doxygen for libstdc++ from the source code.